/*
=============== CONTENTS: TDK企業情報 ====================

	1: BASE STYLE
	2: COMMON LAYOUT
	3: PAGE STYLE

==========================================================
*/


/*
===== 1: BASE STYLE ====================================
*/
/* Global style
------------------------------------------- */
/*body	{
	margin: 0px;
	padding: 0px;
}

body td	{ color: #333; }
*/
body td	{ 
	font-family: Helvetica, Arial, sans-serif;
 }

a					{ text-decoration: none; }
a:link		{ color: #039; }
a:visited	{ color: #2143b1; }
a:hover		{ color: #ed598a; }
a:active	{ color: #03c; }


.ftr002 {font-size:8pt; color:#666666; font-family: Helvetica,Arial;}


/* タイトル　(TITLE)
------------------------------------------- */

/* for press-------------------------------- */
.title	{
	line-height: 1.2em;
}

.press001	{
	margin: 10px 0 15px 0;
}
.press001 td	{
	padding: 5px;
}


/*------------------------------------------- */

.title h3	{
	margin: 0px;
	padding: 0px 0px 0px 3px;
	line-height: 1.3em;
}

.title h3 small	{
	font-weight: normal;
}

.title strong	{
	padding: 0px 0px 0px 1px;
	line-height: 1.4em;
}
.title strong small	{
	font-weight: normal;
}


.list h4	{
	margin: 0px;
	padding: 0px 0px 0px 3px;
	line-height: 1.3em;
}

h4 small	{
	font-weight: normal;
}

h4.mds01	{
	margin: 0 0 10px 10px;
	padding: 3px;
	background-color: #e6f0fe;
	text-align: left;
	font-weight: bold;
}


/* テキスト　(TEXT)
------------------------------------------- */
.txt	{
	line-height: 1.6em;
}
strong,
.txtb	{
	font-weight: bold;
}

.txttbl	{
	line-height: 1.4em;
}

.txt002	{
	line-height: 1.4em;
}

/*.txt002#note001	{
	color: #666;
}*/

.txt003	{
	line-height: 1.4em;
}

.txtll	{
	line-height: 1.4em;
}

.txt.txtll	{
	line-height: 1.4em;
}

.text	{
	font-size: 12px;
	line-height: 20px;
}

.text002	{
	font-size: 10px;
	line-height: 1.3em;
}

.note001	{
	vertical-align: -0.3em;
	line-height: 100%;
}

.link001	{
	font-size: 10px;
	line-height: 1.6em;
}

.link001 a					{ text-decoration: none; }
.link001 a:link			{ color: #808080; }
.link001 a:visited	{ color: #808080; }
.link001 a:hover		{ color: #c69; }
.link001 a:active		{ color: #03c; }


.link002	{
	font-size: 11px;
	line-height: 1.4em;
}

.link003 .text	{
	font-size: 12px;
	line-height: 1.1em;
	font-family: Arial,Helvetica;
}

.note002	{
	color: #f30;
}

.txtcwhite	{ color: #fff; }
.txtc001		{ color: #033; }
.txtc002		{ color: #03c; }
.txtc003		{ color: #f00; }
.txtc004		{ color: #666; }

.txtline01	{
	padding: 0px 0px 5px 0px;
	width: 100%;
}

.ind001	{
	display: block;
	margin: 0px 0px 10px 18px;
}

.ind002	{
	display: block;
	margin: 0px 0px 10px 10px;
	text-align:left;
}

.ind003	{
	display: block;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
	width: 570px;
	text-align:left;
}

sub { 
	vertical-align: text-bottom;
	font-size: 80%;
	line-height: 100%;
}

/* 配置　(Position)
------------------------------------------- */
.pos_cnt	{
	text-align: center;
}
.pos_lft	{
	text-align: left;
}

.pos_rgt	{
	text-align: right;
}

.ft_lft	{
	float: left;
}

.ft_rgt{
	float: right;
}

/* 背景色　(Background Color)
------------------------------------------- */
.bgwhite	{ background: #fff; }
.bg001		{ background: #f7f7f7; }
.bg002		{ background: #edeef1; }
.bg003		{ background: #e0eaff; }
.bg003		{ background: #e5eef7; }
.bg004		{ background: #999; }
.bg005		{ background: #e7f4ff; }
.bg006		{ background: #f1f8f0; }
.bg007		{ background: #e5f6e5; }
.bg008		{ background: #eee; }
.bg009		{ background: #ccc; }
.bg010		{ background: #ffefe3; }
.bg011		{ background: #ffffe4; }
.bg012		{ background: #edeeff; }
.bg013		{ background: #6870fb; }
.bg014		{ background: #141997; }
.bg015		{ background: #d9e0ef; }
.bg016		{ background: #9FA4FF; }
.bg017		{ background: #eceff5; }
.bg018		{ background: #9fb5d6; }
.bg019		{ background: #fbfbfb; }
.bg020		{ background: #f8f8f8; }
.bg021		{ background: #fafafa; }
.bg022		{ background: #dff4d3; }
.bg023		{ background: #3bb000; }
.bg024		{ background: #a4dd7f; }
.bg025		{ background: #ddd; }
.bg026		{ background: #bac8e1; }
.bg027		{ background: #e1e8f6; }
.bg028		{ background: #f3f3f3; }
.bg029		{ background: #f7f8f8; }


/* 枠線　(border)
------------------------------------------- */
.border01	{
	margin: 0px;
	border: 1px solid #BFBFBF;
}

.border02	{
	margin: 0px 0px 8px 0px;
	border: 1px solid #BFBFBF;
}

.border03	{
	margin: 0px;
	border: 1px solid #ccc;
}

.tbl001	{
	border: 1px double #BFBFBF;
}

.tbl002	{
	border: 1px solid #ccc;
}

.line001	{
	padding: 0 0 10px 0;
	background: url(/tjcop01/comimg/line001.gif) 0 0 repeat-x;
}

/* マージン　(margin)
------------------------------------------- */
.mgn_t10	{
	margin-top: 10px;
}
.mgn_b10	{
	margin-bottom: 10px;
}
.mgn_l10	{
	margin-left: 10px;
}
.mgn_r10	{
	margin-right: 10px;
}
.mgn_a10	{
	margin: 10px;
}
.mgn_t2	{
	margin-top: 2px;
}
.mgn_b2	{
	margin-bottom: 2px;
}
.mgn_l2	{
	margin-left: 2px;
}
.mgn_t8	{
	margin-top: 8px;
}
.mgn_l5	{
	margin-left: 5px;
}
.mgn_t20	{
	margin-top: 20px;
}
.mgn_r20	{
	margin-right: 20px;
}

.mgn_b20	{
	margin-bottom: 20px;
}

.mgn_l20	{
	margin-left: 20px;
}

.mgn_b30	{
	margin-bottom: 30px;
}


/* パディング　(padding)
------------------------------------------- */
.pdn_a3	{
	padding: 3px;
}
.pdn_a10	{
	padding: 10px;
}

/* テーブル　(table_padding)
------------------------------------------- */
.tblpdn1 th,
.tblpdn1 td	{
	padding: 1px;
}

.tblpdn2 th,
.tblpdn2 td	{
	padding: 2px;
}

.tblpdn3 th,
.tblpdn3 td	{
	padding: 3px;
}

.tblpdn3mgn2	{
	border-collapse: separate;
	border-spacing: 2px;
}

.tblpdn3mgn2 th,
.tblpdn3mgn2 td	{
	padding: 3px;
}

.tblpdn4 th,
.tblpdn4 td	{
	padding: 4px;
}
.tblpdn4mgn2	{
	border-collapse: separate;
	border-spacing: 2px;
}
.tblpdn4mgn2 th,
.tblpdn4mgn2 td	{
	padding: 4px;
}


.tblpdn5 th,
.tblpdn5 td	{
	padding: 5px;
}

.tblpdn10 th,
.tblpdn10 td	{
	padding: 10px;
}

.tblbdr1	{
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

.tblbdr1 th,
.tblbdr1 td	{
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}


.tblbdr0 th,
.tblbdr0 td	{
	border-right: none;
	border-bottom: none;
}


/* 幅　(width)
------------------------------------------- */
.wdt390	{
	width: 390px;
}
/* リスト　(list)
------------------------------------------- */
ol.olst001	{
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: decimal outside;
}
ol.olst001tb	{
	margin-top: 1.0em;
	margin-bottom: 1.3em;
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: decimal outside;
}

ol.olst002	{
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: upper-roman;
}

ol.olst002tb	{
	margin-top: 1.0em;
	margin-bottom: 1.3em;
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: upper-roman;
}

ol.olst003	{
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: lower-roman;
}

ol.olst003tb	{
	margin-top: 1.0em;
	margin-bottom: 1.3em;
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: lower-roman;
}

ul.ulst001	{
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: disc outside;
}

ul.ulst001tb	{
	margin-top: 1.0em;
	margin-bottom: 1.3em;
	margin-left: 1.3em;
	padding-left: 10px;
	list-style: disc outside;
}

/*
===== 2: COMMON LAYOUT ===================================
*/
/* パンくずナビ　(Top ssNavi)
------------------------------------------- */
#topnv01		{ background: #fefefe url(../comimg/tpath_bg01.gif) repeat-x; }
#topnv01 td	{ border-bottom: 1px solid #e5e5e5; }
#topnv01 table td	{ border: none; }

.navi01	{
	padding: 2px 0px 0px 0px;
	font-size: 11px;
	line-height: 1.4em;
	color: #7f7dc5;
	font-family: Helvetica, Arial, sans-serif;
}
.navi01 a					{ text-decoration: none; }
.navi01 a:link		{ color: #5351a6; }
.navi01 a:visited	{ color: #5351a6; }
.navi01 a:hover		{ color: #b852a8; text-decoration: underline; }
.navi01 a:active	{ color: #5351a6; }

/* Update
------------------------------------------- */
.update	{ margin: 4px 2px;
}

/* サイドナビ：メインメニュー　(Side Navi_Main Menu)
------------------------------------------- */
#leftnv01	{ background: #ececec repeat-y; }


/* サイドナビ：サブメニュー　(Side Navi_sub Menu)
------------------------------------------- */
.ssmenu01	{
	padding: 5px 0px 6px 14px;
	border-right: solid 1px #eee;
	font-size: 11px;
	line-height: 1.2em;
	color: #666666;
	background: #f6f7fa url(../comimg/lnv_bg04.gif) no-repeat;
}
.ssmenu01 a					{ text-decoration: none; }
.ssmenu01 a:link		{ color: #666; }
.ssmenu01 a:visited	{ color: #666; }
.ssmenu01 a:hover		{ color: #c69; }
.ssmenu01 a:active	{ color: #666; }

/* leftNavi_Sub_HitArea */
body.cop001#p001 .ssmenu01#n0101,
body.cop001#p002 .ssmenu01#n0102,
body.cop001#p003 .ssmenu01#n0103,
body.cop001#p004 .ssmenu01#n0104,
body.cop001#p005 .ssmenu01#n0105,
body.cop001#p006 .ssmenu01#n0106,
body.cop001#p007 .ssmenu01#n0107,
body.cop002#p001 .ssmenu01#n0201,
body.cop002#p002 .ssmenu01#n0202,
body.cop002#p003 .ssmenu01#n0203,
body.cop002#p004 .ssmenu01#n0204,
body.cop002#p005 .ssmenu01#n0205,
body.cop002#p006 .ssmenu01#n0206,
body.cop002#p007 .ssmenu01#n0207,
body.cop002#p008 .ssmenu01#n0208,
body.cop002#p009 .ssmenu01#n0209,
body.cop002#p010 .ssmenu01#n0210,
body.cop003#p001 .ssmenu01#n0301,
body.cop003#p002 .ssmenu01#n0302,
body.cop003#p003 .ssmenu01#n0303,
body.cop003#p004 .ssmenu01#n0304,
body.cop003#p005 .ssmenu01#n0305,
body.cop003#p006 .ssmenu01#n0306,
body.cop003#p007 .ssmenu01#n0307,
body.cop004#p001 .ssmenu01#n0401,
body.cop004#p002 .ssmenu01#n0402,
body.cop004#p003 .ssmenu01#n0403,
body.cop004#p004 .ssmenu01#n0404,
body.cop004#p005 .ssmenu01#n0405,
body.cop004#p006 .ssmenu01#n0406,
body.cop004#p007 .ssmenu01#n0407,
body.cop005#p001 .ssmenu01#n0501,
body.cop005#p002 .ssmenu01#n0502,
body.cop005#p003 .ssmenu01#n0503,
body.cop005#p004 .ssmenu01#n0504,
body.cop005#p005 .ssmenu01#n0505,
body.cop007#p001 .ssmenu01#n0701,
body.cop007#p002 .ssmenu01#n0702,
body.cop007#p003 .ssmenu01#n0703,
body.cop007#p004 .ssmenu01#n0704,
body.cop007#p005 .ssmenu01#n0705,
body.cop007#p006 .ssmenu01#n0706,
body.cop007#p007 .ssmenu01#n0707,
body.cop007#p008 .ssmenu01#n0708,
body.cop007#p009 .ssmenu01#n0709,

body.ir010#p005 .ssmenu01#n1005	{
	background: #faf3f3 url(../comimg/lnv_bg05.gif) no-repeat;
	}

body.cop001#p001 .ssmenu01#n0101 a,
body.cop001#p002 .ssmenu01#n0102 a,
body.cop001#p003 .ssmenu01#n0103 a,
body.cop001#p004 .ssmenu01#n0104 a,
body.cop001#p005 .ssmenu01#n0105 a,
body.cop001#p006 .ssmenu01#n0106 a,
body.cop001#p007 .ssmenu01#n0107 a,
body.cop002#p001 .ssmenu01#n0201 a,
body.cop002#p002 .ssmenu01#n0202 a,
body.cop002#p003 .ssmenu01#n0203 a,
body.cop002#p004 .ssmenu01#n0204 a,
body.cop002#p005 .ssmenu01#n0205 a,
body.cop002#p006 .ssmenu01#n0206 a,
body.cop002#p007 .ssmenu01#n0207 a,
body.cop002#p008 .ssmenu01#n0208 a,
body.cop002#p009 .ssmenu01#n0209 a,
body.cop002#p010 .ssmenu01#n0210 a,
body.cop003#p001 .ssmenu01#n0301 a,
body.cop003#p002 .ssmenu01#n0302 a,
body.cop003#p003 .ssmenu01#n0303 a,
body.cop003#p004 .ssmenu01#n0304 a,
body.cop003#p005 .ssmenu01#n0305 a,
body.cop003#p006 .ssmenu01#n0306 a,
body.cop004#p001 .ssmenu01#n0401 a,
body.cop004#p002 .ssmenu01#n0402 a,
body.cop004#p003 .ssmenu01#n0403 a,
body.cop004#p004 .ssmenu01#n0404 a,
body.cop004#p005 .ssmenu01#n0405 a,
body.cop004#p006 .ssmenu01#n0406 a,
body.cop004#p007 .ssmenu01#n0407 a,
body.cop005#p001 .ssmenu01#n0501 a,
body.cop005#p002 .ssmenu01#n0502 a,
body.cop005#p003 .ssmenu01#n0503 a,
body.cop005#p004 .ssmenu01#n0504 a,
body.cop005#p005 .ssmenu01#n0505 a,
body.cop007#p001 .ssmenu01#n0701 a,
body.cop007#p002 .ssmenu01#n0702 a,
body.cop007#p003 .ssmenu01#n0703 a,
body.cop007#p004 .ssmenu01#n0704 a,
body.cop007#p005 .ssmenu01#n0705 a,
body.cop007#p006 .ssmenu01#n0706 a,
body.cop007#p007 .ssmenu01#n0707 a,
body.cop007#p008 .ssmenu01#n0708 a,
body.cop007#p009 .ssmenu01#n0709 a,
body.ir010#p005 .ssmenu01#n1005 a	{
	color: #855f59;
	}

.ssmenu02	{
	padding: 1px 0px 0px 6px;
	border-right: solid 1px #eee;
	background-color: #fff;
}
.ssmenu03	{
	padding: 5px 0px 5px 7px;
	font-size: 10px;
	line-height: 1.0em;
	color: #8c8cc9;
	background: url(../comimg/lnv_bg06.gif) 0 8px no-repeat;
	background-color: #fff;
}
.ssmenu03 a					{ text-decoration: none; }
.ssmenu03 a:link		{ color: #8c8cc9; }
.ssmenu03 a:visited	{ color: #8c8cc9; }
.ssmenu03 a:hover		{ color: #c69; }
.ssmenu03 a:active	{ color: #8c8cc9; }



/* ページトップ　(btn_PageTop)
------------------------------------------- */
#ptop001	{
	text-align: right;
	margin: 10px 0px 5px 0px;
}

.ptop001	{
	text-align: right;
	margin: 10px 0px 5px 0px;
}

/* フォントサイズ変更ボタン
------------------------------------------- */
#font_btn{
	display: block;
	margin: 0px;
	padding: 0px;
	width: 63px;
	list-style: none;
}

#font_btn li,
#font_btn li a{
	display: block;
	overflow: hidden;
	margin-right: 2px;
	padding: 0px;
	width: 19px;
	height: 19px;
	background: url(../comimg/fntsize.gif) no-repeat;
	float: left;
	}

#font_btn li a{
	outline: none;
	text-indent: -9999px;
}


/* アンカー
------------------------------------------- */
#font_btn #font_l a{background-position: -42px -19px;}
#font_btn #font_m a{background-position: -21px -19px;}
#font_btn #font_s a{background-position: 0px -19px;}

#font_btn #font_l a:hover{
	background-position: -42px 0px;
}

#font_btn #font_m a:hover{
	background-position: -21px 0px;
}

#font_btn #font_s a:hover{
	background-position: 0px 0px;
}


/* リンク見出し
------------------------------------------- */
.com001	{
	display: block;
	overflow: hidden;
	width: 295px;
	margin:1px 0 15px 0;
	background-color: #fafafa;
	border-top: dotted 1px #cbccd2;
	border-bottom: dotted 1px #d9daeb;
}

/* ページ内リンク　(Page_link)
------------------------------------------- */
ul#Plist	{
	margin: 6px 10px 30px 10px;
	padding: 10px;
	color: #666;
	font-size: 104%;
	list-style: none;
	border: 1px solid #ddd;
}

ul#Plist li	{
	text-align: left;
	padding: 0px 0px 2px 20px;
	line-height: 1.5em;
	background: url(../comimg/icon15.gif) 0 5px no-repeat;
}

table#Plist td	{
	background-color: #f6f6f6;
	font-size: 12px;
	line-height: 1.4em;
	color: #3C5667;
}

table#Plist td.hi01	{
	background-color: #e5f6e5;
	font-weight: bold;
	color: #336666;
}

table#Plist02 td	{
	font-size: 12px;
	line-height: 1.4em;
	color: #3C5667;
}


table#Plist02 td.hi02	{
	background-color: #e7f4ff;
	font-weight: bold;
}

table#Plist02 td.lo01	{
	color: #999999;
}

table#Plist td a		{ text-decoration: none; }
table#Plist td a:link		{ color: #555; }
table#Plist td a:visited	{ color: #555; }
table#Plist td a:hover		{ color: #f60; }
table#Plist td a:active	{ color: #555; }



/*
===== 3: PAGE STYLE ====================================
*/

/* 各インデックス　(_index)
------------------------------------------- */
.list001,
.list002,
.list003,
.list004,
.list005	{
	color: #777;
	}

.list001,
.list002,
.list003,
.list005	{
	line-height: 1.6em;
	}

.list004	{
	line-height: 1.4em;
	}

.list001 a,
.list002 a,
.list003 a,
.list004 a,
.list005 a	{ text-decoration: none; }

.list001 a:link,
.list002 a:link,
.list003 a:link,
.list004 a:link,
.list005 a:link	{ color: #666; }
.list001 a:visited,
.list002 a:visited,
.list003 a:visited,
.list004 a:visited,
.list005 a:visited	{ color: #666; }
.list001 a:hover,
.list002 a:hover,
.list003 a:hover,
.list004 a:hover,
.list005 a:hover		{ color: #ed598a; }
.list001 a:active,
.list002 a:active,
.list003 a:active,
.list004 a:active,
.list005 a:active	{ color: #03c; }


.listbg01	{
	background: url(../comimg/list_bg01.gif) repeat-y;
	}



/* インデックス
------------------------------------------- */
.prs001lnk a					{ text-decoration: none; }
.prs001lnk a:link			{ color: #03c; }
.prs001lnk a:visited	{ color: #33c; }
.prs001lnk a:hover		{ color: #b852a8; }
.prs001lnk a:active		{ color: #03c; }

.wnew001lnk a					{ text-decoration: none; }
.wnew001lnk a:link			{ color: #03c; }
.wnew001lnk a:visited	{ color: #33c; }
.wnew001lnk a:hover		{ color: #b852a8; }
.wnew001lnk a:active		{ color: #03c; }

.lnk001 a					{ text-decoration: none; }
.lnk001 a:link			{ color: #8a8a8a; }
.lnk001 a:visited	{ color: #8a8a8a; }
.lnk001 a:hover		{ color: #b852a8; }
.lnk001 a:active		{ color: #8a8a8a; }

.prs001day	{
	color: #333;
	font-family: Helvetica,Arial;
	}

.wnew001day	{
	color: #666;
	font-family: Helvetica,Arial;
	}

#prstop	{
	background: url(/tjcop01/img/bg002.gif) 0 0 no-repeat;
}
#prslft	{
	background: url(/tjcop01/img/bg001.gif) 0 0 no-repeat #e1e8f6;
}
#prsbtm	{
	background: url(/tjcop01/img/bg003.gif) 0 0 no-repeat;
}

#pre_lnk01	{
}

#pre_lnk01 img	{
	vertical-align: bottom;
	margin: 0 0 0 2px;
}
td#prs001	{
	margin: 0;
	padding: 7px 10px 5px 10px;
}
td#prs001 table tr td	{
	margin: 0;
	padding-bottom: 3px;
}

#wnew_lnk01	{
	padding-top: 4px;
}

#wnew_lnk01 a img	{
	margin: 3px 3px 0 3px;
}

#wnewbg	{
	background: url(/tjcop01/img/bg004.gif) 0 0 no-repeat;
}

#wnewbtm	{
	width: 455px;
	height: 8px;
	background: url(/tjcop01/img/bg005.gif) 0 0 no-repeat;
}

td#copwnew001  	{
	margin: 0px;
	padding: 5px 10px 2px 10px;
	background: #fff;
}

td#copwnew001 table tr td	{
	margin: 0;
	padding-bottom: 5px;
}


/* リンク見出し
------------------------------------------- */
.list001,
.list002,
.list003,
.list004	{
	display: block;
	overflow: hidden;
	margin:1px 0 10px 0;
	background-color: #fafafa;
	border-top: dotted 1px #d4d4d4;
}

.list001	{ width: 295px; }
.list002	{ width: 295px; }
.list004	{ width: 220px; }
.list003	{ width: 225px; }

.list001 ul,
.list002 ul,
.list003 ul,
.list004 ul	{
	margin: 0 0 10px 0;
	padding: 6px 10px 8px 10px;
	list-style: none;
}

.list001 ul li,
.list002 ul li,
.list003 ul li,
.list004 ul li	{
	padding-left: 15px;
}

/*.list001 ul li	{
	float: left;
	width: 200px;
}
*/
.list001 ul li,
.list002 ul li,
.list003 ul li	{
	background: url(/tjcop01/comimg/ic001.gif) 0 6px no-repeat;
}

.list003 ul li.nolnk01	{
	background: url(/tjcop01/comimg/ic007.gif) 0 6px no-repeat;
}

.list004 ul li	{
	background: url(/tjcop01/comimg/ic003.gif) 0 4px no-repeat;
}

ul.list005	{
	display: block;
	overflow: hidden;
	margin:1px 0 10px 0;
	padding: 0;
	background-color: #fafafa;
}
ul.list005	{
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
}
ul.list005 li	{
	float: left;
	margin-left: 0px;
	padding-left: 10px;
	background: url(/tjcop01/comimg/ic006.gif) 0 6px no-repeat;
}
ul.list005 li.mgn_l5	{
	margin-left: 5px;
}

/* TOPICS
------------------------------------------- */
.bnr001	{
	padding-bottom: 5px;
}



/* 大分類インデックス
------------------------------------------- */
.list005 ul	{
	margin: 0;
	padding: 0;
}
.list005 ul li	{
	display: inline;
	overflow: hidden;
	float: left;
	margin: 0 0 10px 10px;
}


/* Press Release
------------------------------------------- */
.press001 {
	color: #333;
	border: solid 1px #d9d9d9;
/*	background-color:#f2f2f2;*/
	}

ul#download	{
	margin: 0 0 30px 0;
	padding-left: 10px;
	text-align: left;
}
ul#download li	{
	margin: 0px;
	padding-left: 1.5em;
}

ul#download li.jpg	{
	background: url(../img/icon_jpg.gif) 0 3px no-repeat;
}

ul#download li.pdf	{
	background: url(../img/icon_pdf.gif) 0 3px no-repeat;
}

ul#download li.rtf	{
	background: url(../img/icon_rtf.gif) 0 3px no-repeat;
}

